/***       ************************************************************
 *** FONTS ************************************************************
 ***       ************************************************************/

@font-face {
	font-family: "HKGrotesk";
	src: url("../fonts/HKGrotesk-Regular.woff") format("woff"), url("../fonts/HKGrotesk-Regular.otf") format("opentype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "HKGrotesk";
	src: url("../fonts/HKGrotesk-Bold.woff") format("woff"), url("../fonts/HKGrotesk-Bold.otf") format("opentype");
	font-weight: bold;
	font-style: normal;
}

/***                 **************************************************
 *** COMMON ELEMENTS **************************************************
 ***                 **************************************************/

a
{
	color: #013e93;
	text-decoration: none;
}

a:hover
{
	text-decoration: underline;
}

a:visited
{
	color: #207cff;
}

blockquote
{
	margin-bottom: 10px;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 0;
	padding: 0;
}

body
{
	background-color: white;
	color: black;
	font-family: HKGrotesk, Helvetica, "Helvetica LT Std", "Helvetica Neue", Swiss, Arial, Geneva, sans-serif;
	font-size: 14px;
	height: 100%;
	margin: 0;
	padding: 0;
}

h1
{
	color: #f2a503;
	font-family: HKGrotesk;
	font-size: 28px;
	font-weight: normal;
	line-height: 40px;
	margin-bottom: 40px;
	margin-top: 0;
}

h2
{
	color: #f2a503;
	font-family: HKGrotesk;
	font-size: 30px;
	font-weight: bold;
	line-height: 40px;
	margin-bottom: 10px;
	margin-top: 0;
}

h3
{
	color: #404040;
	font-family: HKGrotesk;
	font-size: 18px;
	font-weight: bold;
	line-height: 20px;
	margin-bottom: 10px;
	margin-top: 40px;
}

html
{
	height: 100%;
}

img
{
	border: none;
}

li
{
	margin-bottom: 4px;
	margin-top: 0;
	padding: 0;
}

ol, ul
{
	color: #404040;
	font-size: inherit;
	line-height: 20px;
	margin-bottom: 10px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	padding-left: 16px;
}

ol ol,
ul ul
{
	margin-bottom: 0;
	margin-top: 4px;
}

p
{
	color: #404040;
	font-size: inherit;
	line-height: 20px;
	margin-bottom: 20px;
	margin-top: 0;
}

/***                 **************************************************
 *** COMMON SECTIONS **************************************************
 ***                 **************************************************/

div.inner
{
	margin-left: auto;
	margin-right: auto;
	max-width: 800px;
}

/* Header */
#header-outer
{
	background-color: #0b9cff;
	background-image: url("../images/banner.jpg");
	background-position: left top;
	background-repeat: no-repeat;
	background-size: auto 120px;
	height: 120px;
}

#header
{
	height: 120px;
	position: relative;
}

#logo
{
	display: block;
	position: absolute;
	height: 120px;
	left: -10px;
	top: 0;
	width: 581px;
}

/* Main content */
#main
{
	overflow: hidden;
	padding-bottom: 40px;
	padding-top: 40px;
}

/* Content */
div.section
{
	margin-top: 100px;
	overflow: hidden;
}

h1 + div.section
{
	margin-top: 0;
}

img.left
{
	float: left;
	margin-bottom: 20px;
	margin-left: 0;
	margin-right: 20px;
	margin-top: 0;
	max-width: 100%;
	width: 400px;
}

img.right
{
	float: right;
	margin-bottom: 20px;
	margin-left: 20px;
	margin-right: 0;
	margin-top: 0;
	max-width: 100%;
	width: 400px;
}

p.attribution
{
	font-style: italic;
}

p.intro
{
	font-size: 15px;
	font-weight: bold;
}

div.memory
{
	background-color: #f0f0f0;
	margin-bottom: 20px;
	padding: 10px;
}

div.memory p.attribution
{
	margin-bottom: 0;
}

/* Footer */
#footer-outer
{
	color: #acacac;
	background-color: #272727;
	background: -ms-linear-gradient(to bottom, #272727, #444444);
	background: linear-gradient(to bottom, #272727, #444444);
	height: 80px;
}

#footer
{
	position: relative;
}

#footer p
{
	color: #acacac;
	font-size: 12px;
	line-height: 20px;
	padding-top: 20px;
}

#footer a
{
	color: #acacac;
}

/***         **********************************************************
 *** DEVICES **********************************************************
 ***         **********************************************************/

@media only screen and (max-width: 800px)
{
	div.inner
	{
		padding-left: 10px;
		padding-right: 10px;
	}

	#header-outer
	{
		background-size: auto 60px;
		height: 60px;
	}

	#header
	{
		height: 60px;
		position: relative;
	}

	#logo
	{
		height: 60px;
		left: 10px;
		width: 290px;
	}
}

/* END-OF-FILE */
